.txt      { font-size: 12px; font-family: Verdana, Helvetica, arial; text-decoration: none }
.big   { font-size: 18px; font-family: Verdana, Helvetica, arial; text-decoration: none }
.bigger  { font-size: 24px; font-family: Verdana, Helvetica, arial; text-decoration: none }
.mini      { font-size: 10px; font-family: Verdana, Helvetica, arial; text-decoration: none }

td { vertical-align:top; }
#playlistbox { width:480px;   background-color:#001e4a; color:#fff; font-family:Verdana,Helvetica,arial; font-size:11px; }
#playlistbox table.pllist td{  padding-right:10px; }

#playlistbox a:link { text-decoration:none; font-size:11px; color:#fff; }
#playlistbox a:visited { text-decoration:none;color:#fff; }
#playlistbox a:hover { text-decoration:underline;color:#fff; }
#playlistbox a:active { text-decoration:none;color:#fff; }
